/* Start:/local/assets/build/css/common.e8a939086f1644458252.css?16902025663817*/
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.main-slider {
    width: 100%;
    font-size: 0;
}
@media (max-width: 767px) {
    .main-slider {
        margin-bottom: 70px;
    }
}
.main-slider__column {
    border-radius: 5px;
    overflow: hidden;
    height: 420px;
    display: inline-block;
    vertical-align: top;
}
@media (max-width: 1001px) {
    .main-slider__column {
        height: auto;
        border-radius: 0;
    }
}
@media (max-width: 767px) {
    .main-slider__column {
        overflow: inherit;
    }
}
.main-slider__column.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.main-slider__column.slick-slider {
    display: inline-block;
}
.main-slider__column_left {
    width: 100%;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    background: url(/local/assets/build/img/zaglushk1562746826620.jpg) center center no-repeat;
}
@media (max-width: 1001px) {
    .main-slider__column_left {
        width: 100%;
    }
}
.main-slider__column_left .slick-dots li button {
    background: #2f2f2f;
}
.main-slider__column_right {
    width: 400px;
    background: url(/local/assets/build/img/bg-box1562746826620.png) center center repeat;
}
@media (max-width: 1001px) {
    .main-slider__column_right {
        display: none !important;
    }
}
.main-slider__column_right .slick-dots li button {
    background: #ffffff;
}
.main-slider .main-slider__link {
    display: block;
    width: 100%;
    height: 420px;
    background-position: right top !important;
}
@media (max-width: 1001px) {
    .main-slider .main-slider__link {
        height: auto;
    }
}
.main-slider .main-slider__img {
    display: none;
}
@media (max-width: 1001px) {
    .main-slider .main-slider__img {
        width: 100%;
        display: block;
    }
}
.main-slider .slick-dots {
    bottom: 10px;
    padding: 0 0 0 4px;
}
@media (max-width: 767px) {
    .main-slider .slick-dots {
        bottom: -40px;
    }
}
.main-slider .slick-dots li {
    margin: 0;
}
.main-slider .slick-dots li button {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    padding: 0;
}
.main-slider .slick-dots li button::before {
    font-size: 0;
}
.main-slider .slick-dots li.slick-active button {
    background: #ffdc2d;
}


/* End */